Bug 2078382 - [abrt] easyeffects: ebur128_set_max_history(): easyeffects killed by SIGSEGV
Summary: [abrt] easyeffects: ebur128_set_max_history(): easyeffects killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: easyeffects
Version: 35
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact:
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6b2ec9a61762bce54b6a9e37c36...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-25 07:28 UTC by Chris Hills
Modified: 2022-05-19 01:22 UTC (History)
1 user (show)

Fixed In Version: easyeffects-6.2.5-1.fc36 easyeffects-6.2.5-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-19 01:16:50 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (56.84 KB, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: core_backtrace (14.30 KB, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: cpuinfo (2.58 KB, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: dso_list (433 bytes, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: environ (2.31 KB, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: exploitable (82 bytes, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: limits (1.29 KB, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: maps (3.98 KB, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: mountinfo (3.03 KB, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: open_fds (9.71 KB, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details
File: proc_pid_status (1.39 KB, text/plain)
2022-04-25 07:28 UTC, Chris Hills
no flags Details

Description Chris Hills 2022-04-25 07:28:27 UTC
Version-Release number of selected component:
easyeffects-6.2.4-1.fc35

Additional info:
reporter:       libreport-2.15.2
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/app-easyeffects\x2dservice
cmdline:        /usr/bin/easyeffects --gapplication-service
crash_function: ebur128_set_max_history
executable:     /usr/bin/easyeffects
journald_cursor: s=a2860bb55aef4032baeaeda55542206d;i=44cc2;b=099df98113a24f419653eaefee9e9b41;m=2fd4715a;t=5dd753d008e19;x=753bc78b8ce36ab5
kernel:         5.16.20-200.fc35.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 ebur128_set_max_history at /usr/src/debug/libebur128-1.2.6-2.fc35.x86_64/ebur128/ebur128.c:949

Comment 1 Chris Hills 2022-04-25 07:28:29 UTC
Created attachment 1874754 [details]
File: backtrace

Comment 2 Chris Hills 2022-04-25 07:28:31 UTC
Created attachment 1874755 [details]
File: core_backtrace

Comment 3 Chris Hills 2022-04-25 07:28:32 UTC
Created attachment 1874756 [details]
File: cpuinfo

Comment 4 Chris Hills 2022-04-25 07:28:33 UTC
Created attachment 1874757 [details]
File: dso_list

Comment 5 Chris Hills 2022-04-25 07:28:34 UTC
Created attachment 1874758 [details]
File: environ

Comment 6 Chris Hills 2022-04-25 07:28:36 UTC
Created attachment 1874759 [details]
File: exploitable

Comment 7 Chris Hills 2022-04-25 07:28:37 UTC
Created attachment 1874760 [details]
File: limits

Comment 8 Chris Hills 2022-04-25 07:28:38 UTC
Created attachment 1874761 [details]
File: maps

Comment 9 Chris Hills 2022-04-25 07:28:40 UTC
Created attachment 1874762 [details]
File: mountinfo

Comment 10 Chris Hills 2022-04-25 07:28:41 UTC
Created attachment 1874763 [details]
File: open_fds

Comment 11 Chris Hills 2022-04-25 07:28:42 UTC
Created attachment 1874764 [details]
File: proc_pid_status

Comment 12 Vasiliy Glazov 2022-04-25 07:37:23 UTC
Please bugreport to upstream https://github.com/wwmm/easyeffects/issues

Comment 13 Fedora Update System 2022-05-10 07:01:41 UTC
FEDORA-2022-95605d8f03 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-95605d8f03

Comment 14 Fedora Update System 2022-05-10 07:01:52 UTC
FEDORA-2022-1eab9f8a97 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1eab9f8a97

Comment 15 Fedora Update System 2022-05-11 02:37:38 UTC
FEDORA-2022-1eab9f8a97 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-1eab9f8a97`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1eab9f8a97

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-05-11 02:45:14 UTC
FEDORA-2022-95605d8f03 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-95605d8f03`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-95605d8f03

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2022-05-19 01:16:50 UTC
FEDORA-2022-1eab9f8a97 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-05-19 01:22:28 UTC
FEDORA-2022-95605d8f03 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.